Bug 492152 - Bug importing cert
Bug importing cert
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: opensc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 12:36 EDT by Marc
Modified: 2009-07-27 11:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: opensc-0.11.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 11:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc 2009-03-25 12:36:22 EDT
Description of problem:
Is not posible to import Cert in opensc from 64bit arch

Version-Release number of selected component (if applicable):
0.11.7

How reproducible:

always

Steps to Reproduce:
1.Import a Cert to a card in opensc
2.
3.
  
Actual results:


Expected results:


Additional info:

This is solved changing one line of misc.c. The change you should apply is this:
http://www.opensc-project.org/opensc/changeset/3653

You can see the conversation here:http://www.opensc-project.org/pipermail/opensc-devel/2009-February/011890.html

Thanks
Comment 1 Bug Zapper 2009-06-09 08:37:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.